<bugID>1311358<Summary>Show error notification when opening RDM for container tab</Summary><Description>Let's add an error notification when opening RDM on a container tab as a temporary fix until it's really supported.  This avoid breaking the tab.

See meta bug 1306975 for more details.</Description></bugID>